@charset "UTF-8";
.p-page-heading {
  padding: 5vw 15px 4vw;
}

@media screen and (min-width: 768px) {
  .p-page-heading {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media screen and (min-width: 1060px) {
  .p-page-heading {
    padding-left: 0;
    padding-right: 0;
  }
}

.p-page-heading__title {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .p-page-heading__title {
    font-size: 35px;
  }
}

.p-page-heading__description {
  margin-top: 5px;
  font-size: 14px;
  line-height: 1.6em;
}

.p-page-heading__description strong {
  font-weight: bold;
  color: #ff5c5c;
}

@media screen and (min-width: 768px) {
  .p-page-heading__description {
    text-align: center;
  }
}

@media screen and (min-width: 1060px) {
  .p-page-heading__description {
    font-size: 16px;
  }
}

@media screen and (max-width: 480px) {
  .p-page-heading__description br {
    display: none;
  }
}

.p-price-plan {
  box-sizing: border-box;
  margin: 20px auto 0;
}

.p-price-plan__inner {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
}

@media screen and (min-width: 768px) {
  .p-price-plan__inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: end;
            align-items: flex-end;
  }
}

.p-price-plan__unit {
  width: 100%;
  max-width: 300px;
  -webkit-box-ordinal-group: 2;
          order: 1;
  margin-top: 30px;
}

@media screen and (min-width: 768px) {
  .p-price-plan__unit {
    -webkit-box-flex: 0;
            flex: 0 1 33.33333%;
  }
  .p-price-plan__unit + .p-price-plan__unit {
    margin-left: 15px;
  }
}

@media screen and (min-width: 1060px) {
  .p-price-plan__unit + .p-price-plan__unit {
    margin-left: 30px;
  }
}

.p-price-plan__unit-inner {
  background-color: #fff;
  border: 1px solid #b6bbbf;
  border-radius: 4px;
  padding-bottom: 20px;
}

.p-price-plan__description {
  padding: 15px 5px;
  background-color: #fff696;
  font-size: 14px;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .p-price-plan__description {
    font-size: 12px;
  }
}

@media screen and (min-width: 1060px) {
  .p-price-plan__description {
    font-size: 14px;
  }
}

.p-price-plan__name {
  margin-top: 15px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}

.p-price-plan__monthly-amount {
  text-align: center;
  margin-top: 15px;
  line-height: 1;
  font-size: 14px;
  letter-spacing: 1.5px;
}

.p-price-plan__monthly-amount span {
  display: inline-block;
  font-size: 230%;
  font-weight: bold;
}

.p-price-plan__summary {
  margin-top: 20px;
  padding: 0 40px;
  font-size: 14px;
}

@media screen and (min-width: 768px) {
  .p-price-plan__summary {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.p-price-plan__summary div {
  display: -webkit-box;
  display: flex;
}

.p-price-plan__summary dt {
  -webkit-box-flex: 1;
          flex: 1 0 auto;
  margin-top: 0.5em;
}

.p-price-plan__summary dd {
  -webkit-box-flex: 0;
          flex: 0 0 50px;
  margin-top: 0.5em;
  letter-spacing: 0.01em;
  font-weight: bold;
  text-align: center;
}

.p-price-plan__link-wrap {
  max-width: 300px;
  margin: 30px auto 20px;
}

.p-price-plan__link {
  display: block;
  box-sizing: border-box;
  padding: 12px 10% 12px 13%;
  background-color: #ff5c5c;
  border-radius: 8px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
}

.p-price-plan__link:link, .p-price-plan__link:visited {
  color: #fff;
}

.p-price-plan__link:hover {
  background-color: #ff4040;
  color: #fff;
}

.initial-cost-cp-202011-footer {
  position: relative;
  width: 73%;
  max-width: 460px;
  margin: auto;
}

@media screen and (min-width: 768px) {
  .initial-cost-cp-202011-footer {
    -webkit-transform: translate(20px, 0);
            transform: translate(20px, 0);
  }
}

.initial-cost-cp-202011-footer__img-wrap {
  position: absolute;
  top: 20%;
  left: 5%;
  width: 110px;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

@media screen and (min-width: 768px) {
  .initial-cost-cp-202011-footer__img-wrap {
    top: 50%;
    left: 0;
  }
}

@media screen and (max-width: 320px) {
  .initial-cost-cp-202011-footer__img-wrap {
    left: 2%;
    width: 80px;
  }
}

.initial-cost-cp-202011-footer__img {
  width: 100%;
}

.initial-cost-cp-202011-footer__link {
  display: block;
  box-sizing: border-box;
  margin: 10% 0 0;
  padding: 12px 10% 12px 13%;
  background-color: #ff5c5c;
  border: 5px solid #fff;
  border-radius: 8px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
}

@media screen and (min-width: 768px) {
  .initial-cost-cp-202011-footer__link {
    padding-left: 0;
    padding-right: 0;
    font-size: 24px;
  }
}

.initial-cost-cp-202011-footer__link:link, .initial-cost-cp-202011-footer__link:visited {
  color: #fff;
}

.initial-cost-cp-202011-footer__link span {
  display: block;
}

@media screen and (min-width: 768px) {
  .initial-cost-cp-202011-footer__link span {
    display: inline-block;
  }
}

.initial-cost-cp-202011-footer__link-sub {
  margin: 0.5em 0 0;
  font-size: 70%;
}

html {
  height: 100%;
}

body {
  min-width: 1000px;
  height: 100%;
  background-color: #f9f9ef;
  font-family: '游ゴシック', 'YuGothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  font-size: 16px;
  line-height: 1.6;
  color: #333;
}

.clearfix:before,
.clearfix:after {
  content: '';
  display: table;
}

.clearfix:after {
  clear: both;
}

.common__contents__wrap {
  padding-top: 73px;
}

input.common__button {
  border: none;
}

.common__button {
  display: inline-block;
  border-radius: 5px;
  font-weight: bold;
  line-height: 1.1em;
}

a.common__button__signup:link,
a.common__button__signup:visited,
input.common__button__signup {
  background-color: #ff5c5c;
  border: #ff5c5c solid 1px;
  font-weight: bold;
  color: #fff;
}

a.common__button__signup:hover,
a.common__button__signup:active,
input.common__button__signup:hover {
  background-color: #ff4040;
  border: #ff4040 solid 1px;
  color: #fff;
}

a.common__button__normal:link,
a.common__button__normal:visited,
input.common__button__normal {
  background-color: #1897c4;
  border: #1897c4 solid 1px;
  font-weight: bold;
  color: #fff;
}

a.common__button__normal:hover,
a.common__button__normal:active,
input.common__button__normal:hover {
  background-color: #24acd1;
  border: #24acd1 solid 1px;
  color: #fff;
}

a.common__button__sub:link,
a.common__button__sub:visited,
input.common__button__sub {
  border: #1897c4 solid 1px;
  font-weight: bold;
  color: #1897c4;
}

a.common__button__sub:hover,
a.common__button__sub:active,
input.common__button__sub:hover {
  border: #24acd1 solid 1px;
  font-weight: bold;
  color: #24acd1;
}

a.common__button__gray:link,
a.common__button__gray:visited,
input.common__button__gray {
  border: #9d9d9d solid 1px;
  background-color: #9d9d9d;
  font-weight: bold;
  color: #fff;
}

a.common__button__gray:hover,
a.common__button__gray:active,
input.common__button__gray:hover {
  border: #7e7e7e solid 1px;
  background-color: #7e7e7e;
  font-weight: bold;
  color: #fff;
}

.common__contents__blackout {
  position: fixed;
  z-index: 100000002;
  top: 0;
  left: 0;
  display: block;
  display: none;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.8);
}

.common__wrap {
  width: 1000px;
  margin: 0 auto;
  padding: 186px 0 100px;
}

.common__contents__block {
  padding: 60px 0;
}

.common__contents__block:nth-child(odd) {
  background-color: #f9f9ef;
}

.common__contents__block__inner {
  width: 1000px;
  margin: 0 auto;
}

.common__contents__description {
  font-size: 18px;
}

#signup .common__wrap,
#signup_complete .common__wrap,
#signup_auth .common__wrap,
#login .common__wrap,
#reset_pass .common__wrap,
#set_pass .common__wrap {
  width: 500px;
  margin: 0 auto;
  padding-top: 15px;
}

#signup .common__page__main__1column,
#signup_complete .common__page__main__1column,
#signup_auth .common__page__main__1column {
  position: relative;
  padding: 0 0 30px;
  border: #e0e0d3 solid 1px;
  border-radius: 5px;
}

.common__breadcrumb__wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 86px 0 5px;
  background-color: #eaeadf;
  font-size: 12px;
  z-index: 1;
}

.common__breadcrumb {
  padding-left: 30px;
}

.common__breadcrumb a {
  margin: 0 5px;
}

.common__breadcrumb a:first-child {
  margin: 0 5px 0 0;
}

.common__icon__required {
  font-weight: bold;
  color: #ff5c5c;
}

.common__page__main__1column {
  background-color: #fff;
  border-top: #e0e0d3 solid 1px;
  border-right: #e0e0d3 solid 1px;
  border-left: #e0e0d3 solid 1px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.common__wrap .box {
  display: block;
  padding-top: 60px;
  text-align: center;
}

.common__wrap .box h2 {
  margin: 0 !important;
  padding: 0 0 30px;
  font-size: 30px;
  font-weight: bold;
}

.common__wrap .box h3 {
  margin: 0;
  padding: 0 0 30px;
  font-size: 25px;
  font-weight: bold;
}

.common__wrap .box h4 {
  margin: 0 !important;
  padding: 0 0 15px;
  font-size: 20px;
  font-weight: bold;
}

.common__wrap .box_inner {
  padding: 0 60px;
}

.common__contents__caption__wrap {
  padding-bottom: 50px;
  text-align: center;
}

.common__contents__caption {
  position: relative;
  margin: 0 !important;
  padding-top: 150px;
  font-size: 35px !important;
  font-weight: bold;
}

#signup .common__wrap .common__contents__caption,
#signup_complete .common__wrap .common__contents__caption,
#signup_auth .common__wrap .common__contents__caption,
#login .common__wrap .common__contents__caption,
#reset_pass .common__wrap .common__contents__caption,
#set_pass .common__wrap .common__contents__caption {
  padding: 0 0 5px;
  font-size: 22px !important;
}

.common__contents__caption:before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  width: 134px;
  height: 134px;
  margin-left: -67px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: 134px 134px;
}

.common__contents__caption__form {
  padding-top: 0;
}

.common__contents__caption__form:before {
  content: none;
}

.common__contents__caption__description {
  font-size: 18px !important;
  line-height: 1.6em !important;
}

.common__contents__caption__sub__description {
  font-size: 16px !important;
  color: #726e54;
  font-weight: bold !important;
}

.common__contents__caption__x__huge {
  font-size: 35px;
  font-weight: bold;
}

.common__contents__caption__huge {
  font-size: 26px;
  font-weight: bold;
}

.common__contents__caption__large {
  font-size: 22px;
  font-weight: bold;
}

.common__contents__caption__middle {
  font-size: 18px;
  font-weight: bold;
}

.common__contents__2column__title__wrap {
  padding: 30px 0 50px;
  text-align: center;
}

.common__text__strong__red {
  color: #ff4040;
}

.common__input__text__wrap {
  padding: 5px 8px;
  border: #8d8d8d solid 1px;
  border-radius: 5px;
}

.common__input__text__wrap__hover {
  background-color: #fff8d2;
  border: #e2c100 solid 1px;
}

.common__input__text {
  width: 100%;
  margin: -2px 0;
  background-color: transparent;
  border: none;
  outline: none;
  font-size: 20px;
  line-height: 20px;
}

#side_menu {
  float: left;
  width: 220px;
}

#page_main:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}

#page_main {
  display: inline-table;
  zoom: 1;
  width: 100%;
}

.common__side__menu__wrap {
  padding-top: 5px;
}

.common__side__menu__list {
  border-bottom: #ebeade solid 1px;
}

.common__side__menu__list:first-child a {
  border-top-left-radius: 5px;
}

.common__side__menu__list:last-child {
  border-bottom: none;
}

.common__side__menu__list:last-child a {
  border-bottom-left-radius: 5px;
}

a.common__side__menu__link {
  line-height: 1.2;
  display: block;
  padding: 15px 10px 15px 15px;
  position: relative;
  box-sizing: border-box;
}

a.common__side__menu__link:link, a.common__side__menu__link:visited {
  color: #333;
}

a.common__side__menu__link:hover, a.common__side__menu__link:active {
  color: #333;
  background-color: #feffee;
}

.common__side__menu__link__text {
  display: inline-block;
  margin-right: 20px;
}

.common__side__menu__icon {
  position: absolute;
  display: inline-block;
  right: 10px;
  top: 50%;
  font-size: 20px;
  line-height: 1;
  margin-top: -12px;
  color: #a3a084;
}

.info a.common__side__menu__link__current:link, .info a.common__side__menu__link__current:hover, .info a.common__side__menu__link__current:active, .info a.common__side__menu__link__current:visited,
.maintenance a.common__side__menu__link__current:link,
.maintenance a.common__side__menu__link__current:hover,
.maintenance a.common__side__menu__link__current:active,
.maintenance a.common__side__menu__link__current:visited,
.obstacle a.common__side__menu__link__current:link,
.obstacle a.common__side__menu__link__current:hover,
.obstacle a.common__side__menu__link__current:active,
.obstacle a.common__side__menu__link__current:visited,
.prohibition a.common__side__menu__link__current:link,
.prohibition a.common__side__menu__link__current:hover,
.prohibition a.common__side__menu__link__current:active,
.prohibition a.common__side__menu__link__current:visited,
.terms a.common__side__menu__link__current:link,
.terms a.common__side__menu__link__current:hover,
.terms a.common__side__menu__link__current:active,
.terms a.common__side__menu__link__current:visited,
.affiliate a.common__side__menu__link__current:link,
.affiliate a.common__side__menu__link__current:hover,
.affiliate a.common__side__menu__link__current:active,
.affiliate a.common__side__menu__link__current:visited,
.faq a.common__side__menu__link__current:link,
.faq a.common__side__menu__link__current:hover,
.faq a.common__side__menu__link__current:active,
.faq a.common__side__menu__link__current:visited,
.faq_permalink a.common__side__menu__link__current:link,
.faq_permalink a.common__side__menu__link__current:hover,
.faq_permalink a.common__side__menu__link__current:active,
.faq_permalink a.common__side__menu__link__current:visited,
.support a.common__side__menu__link__current:link,
.support a.common__side__menu__link__current:hover,
.support a.common__side__menu__link__current:active,
.support a.common__side__menu__link__current:visited,
.information a.common__side__menu__link__current:link,
.information a.common__side__menu__link__current:hover,
.information a.common__side__menu__link__current:active,
.information a.common__side__menu__link__current:visited {
  cursor: default;
  background-color: #fff;
  color: #726e54;
  font-weight: bold;
}

.info a.common__side__menu__link__current .common__side__menu__icon,
.maintenance a.common__side__menu__link__current .common__side__menu__icon,
.obstacle a.common__side__menu__link__current .common__side__menu__icon,
.prohibition a.common__side__menu__link__current .common__side__menu__icon,
.terms a.common__side__menu__link__current .common__side__menu__icon,
.affiliate a.common__side__menu__link__current .common__side__menu__icon,
.faq a.common__side__menu__link__current .common__side__menu__icon,
.faq_permalink a.common__side__menu__link__current .common__side__menu__icon,
.support a.common__side__menu__link__current .common__side__menu__icon,
.information a.common__side__menu__link__current .common__side__menu__icon {
  color: #f7dc14;
  font-weight: normal;
}

.common__side__menu__sub__list__wrap {
  background-color: #fff;
  padding: 0 15px 15px 30px;
  box-sizing: border-box;
}

.common__side__menu__sub__link {
  display: block;
  font-size: 14px;
  padding: 6px 5px 6px 0;
  margin-left: 1em;
  text-indent: -1em;
}

.common__side__menu__sub__link:before {
  content: '-';
  display: inline-block;
  margin-right: 5px;
}

@-webkit-keyframes blackout_fade_in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes blackout_fade_in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.js-common__contents__blackout {
  -webkit-animation-name: blackout_fade_in;
  animation-name: blackout_fade_in;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes blackout_fade_out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes blackout_fade_out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.js-common__contents__display {
  -webkit-animation-name: blackout_fade_out;
  animation-name: blackout_fade_out;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.visible__pc__block {
  display: block;
}

.visible__pc__inline {
  display: inline;
}

.visible__pc__inline-block {
  display: inline-block;
}

.hidden__pc__block,
.hidden__pc__inline,
.hidden__pc__inline-block {
  display: none;
}

/* link */
a {
  text-decoration: none;
}

a:link,
a:visited {
  color: #1897c4;
}

a:hover,
a:active {
  color: #31b9dd;
}

/* icon */
.common__icon {
  display: inline-block;
  box-sizing: border-box;
  vertical-align: bottom;
}

.common__icon__wrap {
  display: block;
  text-align: center;
  padding-bottom: 15px;
}

.common__function__pickup__icon__wrap {
  display: block;
  text-align: center;
  min-height: 108px;
  box-sizing: border-box;
}

.common__function__other__icon__wrap {
  display: block;
  text-align: center;
  min-height: 80px;
  box-sizing: border-box;
}

.common__price__icon__wrap {
  display: block;
  text-align: center;
  min-height: 80px;
  box-sizing: border-box;
}

.common__icon__design,
.common__icon__function,
.common__icon__browser,
.common__icon__support,
.common__icon__price,
.common__icon__agency,
.common__icon__production {
  width: 134px;
  height: 134px;
}

.common__icon__reservation {
  width: 105px;
  height: 81px;
}

.common__icon__sp {
  width: 103px;
  height: 88px;
}

.common__icon__speed {
  width: 150px;
  height: 78px;
}

.common__icon__seo {
  width: 122px;
  height: 78px;
  padding-top: 15px;
}

.common__icon__cart {
  width: 74px;
  height: 77px;
}

.common__icon__domain {
  width: 108px;
  height: 97px;
  margin-top: -5px;
}

.common__icon__slide {
  width: 81px;
  height: 50px;
  padding-top: 10px;
}

.common__icon__photo {
  width: 113px;
  height: 48px;
  padding-top: 8px;
}

.common__icon__news {
  width: 64px;
  height: 52px;
  padding-top: 5px;
}

.common__icon__calendar {
  width: 56px;
  height: 55px;
}

.common__icon__map {
  width: 70px;
  height: 52px;
}

.common__icon__access {
  width: 62px;
  height: 52px;
  padding-top: 4px;
}

.common__icon__coupon {
  width: 84px;
  height: 52px;
  padding-top: 7px;
}

.common__icon__normal {
  width: 63px;
  height: 75px;
}

.common__icon__dx {
  width: 81px;
  height: 86px;
}

.common__icon__business {
  width: 110px;
  height: 82px;
  margin-bottom: -10px;
}

.common__icon__recommend {
  width: 190px;
  height: 86px;
}

.common__icon__new {
  width: 71px;
  height: 67px;
}

/* header */
.common__header__area {
  position: fixed;
  z-index: 10000;
  top: 0;
  width: 100%;
  height: 110px;
  min-width: 1000px;
  background-color: rgba(247, 220, 20, 0.95);
  border-bottom: #e2c30c solid 1px;
}

.common__header__minimum__area {
  padding-top: 48px;
  text-align: center;
}

.common__header__wrap {
  width: 100%;
  padding-top: 40px;
}

.common__header__logo__wrap {
  float: left;
}

.common__header__logo__link {
  display: inline-block;
  padding-left: 25px;
  text-align: center;
}

.common__header__signup__logo__link {
  display: inline-block;
  text-align: center;
}

.common__header__signup__logo__pc,
.common__header__logo {
  display: inline-block;
  width: 219px;
  height: auto;
}

.common__header__signup__logo {
  display: inline-block;
  width: 162px;
  height: 81px;
}

.common__header__menu__wrap {
  display: block;
  float: right;
  padding: 10px 25px 0 0;
}

.common__header__menu__list {
  position: relative;
  float: left;
  margin-top: 2px;
  font-size: 15px;
}

.common__header__menu__list-expanded {
  position: relative;
  float: left;
  margin-top: 2px;
  font-size: 15px;
}

.common__header__menu__list-expanded::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  width: 7px;
  height: 7px;
  border: 1px solid;
  border-color: transparent transparent #333 #333;
  -webkit-transform: translate(0, -100%) rotate(-45deg);
          transform: translate(0, -100%) rotate(-45deg);
}

.common__header__menu__hidden {
  display: block;
}

.common__header__menu__list__button__wrap {
  margin-top: 0;
}

.header__menu__list__title {
  display: inline-block;
  padding: 9px 11px;
  border-radius: 5px;
  font-weight: bold;
  line-height: 1.1em;
}

a.header__menu__list__title:link,
a.header__menu__list__title:visited {
  color: #333;
}

.header__menu__list__title-expanded {
  display: inline-block;
  padding: 9px 32px 9px 11px;
  border-radius: 5px;
  font-weight: bold;
  line-height: 1.1em;
}

.header__menu__list__title__hover {
  background-color: #e0c007;
}

.header__menu__list__login {
  display: inline-block;
  padding: 9px 11px;
  border-radius: 5px;
  font-weight: bold;
  line-height: 1.1em;
}

a.header__menu__list__login:link,
a.header__menu__list__login:visited {
  color: #333;
}

a.header__menu__list__login:hover,
a.header__menu__list__login:active {
  background-color: #e0c007;
}

.header__menu__list__signup_sp {
  display: none;
}

@media only screen and (min-width: 769px) {
  .common__header__area__scroll .header__menu__list__title,
  .common__header__area__scroll .header__menu__list__login,
  .common__header__area__scroll .header__menu__list__signup {
    font-size: 14px;
  }
}

.header__menu__list__signup {
  margin-left: 10px;
  padding: 9px 10px;
}

.common__header__menu__sub {
  position: absolute;
  top: 34px;
  left: 0;
  display: none;
  background-color: #fff;
  border: #f7dc14 solid 1px;
  border-radius: 5px;
}

.common__header__menu__sub__list {
  width: 200px;
}

.common__header__menu__sub__list:first-child,
.common__header__menu__sub__list:first-child > a {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.common__header__menu__sub__list:last-child,
.common__header__menu__sub__list:last-child > a {
  border-bottom: none;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.common__header__menu__sub__link {
  display: block;
  padding: 10px 14px;
  line-height: 1.4em;
}

a.common__header__menu__sub__link:hover {
  background-color: #f7f7f7;
}

.common__header__menu__icon,
.common__header__menu__close__icon {
  display: none;
}

/* signup */
.common__signup__footer__wrap {
  position: relative;
  background-color: #f7dc14;
  overflow: hidden;
}

.common__wrap .common__signup__footer__wrap {
  background-color: #f7dc14;
}

.common__signup__footer__wrap:before {
  content: ' ';
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  width: 0;
  height: 0;
  margin-left: -60px;
  border: 60px solid transparent;
  border-top: 60px solid #fff;
}

.common__signup__footer {
  padding: 80px 0 60px;
  text-align: center;
}

.common__wrap .common__signup__footer {
  padding-bottom: 80px;
}

@media only screen and (max-width: 1050px) {
  body {
    min-width: 800px;
  }
}

.common__signup__footer__caption {
  font-size: 35px;
  font-weight: bold;
}

.common__signup__footer__description {
  display: block;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: bold;
  color: #ff5c5c;
}

.common__signup__footer__button__wrap {
  width: 400px;
  margin: 0 auto;
  padding: 7px 0;
  background-color: #fff;
  border-radius: 8px;
  text-align: center;
}

.common__signup__footer__button {
  display: block;
  width: 386px;
  margin: 0 auto;
  padding: 20px 0;
  font-size: 24px;
}

.common__wrap .common__signup__footer__wrap {
  border-right: #e0e0d3 solid 1px;
  border-bottom: #e0e0d3 solid 1px;
  border-left: #e0e0d3 solid 1px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.common__wrap .common__signup__footer__wrap:before {
  border-top: 60px solid #fff;
}

/* footer */
.common__footer__signup__wrap {
  position: fixed;
  right: 30px;
  bottom: 30px;
  z-index: 100000001;
  border-radius: 5px;
  display: none;
}

.footer__menu__list__signup {
  text-align: center;
  padding: 0 1em;
  line-height: 1.5;
  height: 63px;
  box-shadow: 0 3px 0 #d53838;
}

.footer__menu__list__signup__inner {
  display: inline-block;
  padding-top: .6em;
}

.footer__menu__list__signup__subtext {
  display: block;
  font-size: 12px;
}

.common__footer__sitemap__area {
  overflow: hidden;
  padding-top: 45px;
  background-color: #f2f2f2;
}

.common__footer__sitemap__wrap {
  position: relative;
  width: 1000px;
  margin: 0 auto;
}

.common__footer__sitemap__caption__logo {
  display: block;
  width: 113px;
  height: 60px;
  margin: 0 auto;
}

.common__footer__sitemap__caption__wrap {
  width: 1000px;
}

.common__footer__sitemap__caption {
  float: left;
}

.common__footer__social__wrap {
  position: relative;
  float: right;
  margin-top: 15px;
  font-size: 0;
}

.common__footer__social__button {
  position: static;
  display: inline-block;
  margin: 0 0 0 16px;
  vertical-align: top;
  line-height: 1;
}

@media screen and (max-width: 480px) {
  .common__footer__social__button {
    margin: 0 16px 0 0;
  }
}

.common__footer__social__button__tw__anchor {
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  height: 20px;
  padding: 0 6px 0 8px;
  background: #1b95e0;
  border-radius: 3px;
  font-weight: 500;
  font-size: 11px;
  line-height: 20px;
  cursor: pointer;
}

.common__footer__social__button__tw__anchor:link, .common__footer__social__button__tw__anchor:visited {
  color: #fff;
}

.common__footer__social__button__tw__anchor:hover, .common__footer__social__button__tw__anchor:active {
  background: #0c7abf;
}

.common__footer__social__button__tw .fa-twitter {
  margin-right: 3px;
  font-size: 12px;
}

.common__footer__sitemap__contents__area {
  padding-top: 15px;
}

.common__footer__sitemap__contents__wrap {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}

.common__footer__sitemap__contents__sub-group {
  margin-left: 1em;
}

.common__footer__sitemap__contents__list {
  -webkit-box-flex: 1;
          flex: 1 1 20%;
}

.common__footer__sitemap__contents__list__area {
  padding-bottom: 35px;
}

.common__footer__sitemap__contents__list__title__wrap {
  font-size: 12px;
  color: #666;
  font-weight: bold;
}

.common__footer__sitemap__contents__link__wrap {
  padding-bottom: 3px;
}

.common__footer__sitemap__contents__link {
  font-size: 14px;
  display: inline-block;
  vertical-align: bottom;
}

a.common__footer__sitemap__contents__link:link,
a.common__footer__sitemap__contents__link:visited {
  color: #333;
}

a.common__footer__sitemap__contents__link:hover,
a.common__footer__sitemap__contents__link:active {
  color: #000;
}

.footer-sns {
  display: -webkit-box;
  display: flex;
}

.footer-sns__item {
  display: block;
  width: 32px;
}

.footer-sns__item--facebook {
  margin-left: 13px;
}

.footer-sns__item--instagram {
  margin-left: 16px;
}

.footer-sns__icon {
  display: block;
  width: 100%;
}

.common__footer__sitemap__contents__banner {
  display: none;
}

.common__footer__sitemap__contents__banner > img {
  width: 200px;
  max-width: 100%;
}

.common__footer__sitemap__contents__list .common__footer__sitemap__contents__banner {
  display: block;
  padding-bottom: 35px;
}

@media screen and (max-width: 480px) {
  .common__footer__sitemap__contents__list .common__footer__sitemap__contents__banner {
    display: none;
  }
}

@media screen and (max-width: 480px) {
  .common__footer__sitemap__wrap + .common__footer__sitemap__contents__banner {
    display: block;
    padding-bottom: 20px;
    text-align: center;
  }
}

.common__footer__lp__list__area {
  padding: 30px 0;
  border-top: 1px solid #e0e0dc;
}

.common__footer__lp__caption {
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.1em;
  color: #636363;
}

.common__footer__lp__list {
  display: inline-block;
  margin-right: 25px;
}

.common__footer__lp__link {
  font-size: 14px;
}

a.common__footer__lp__link:link,
a.common__footer__lp__link:visited {
  color: #333;
}

a.common__footer__lp__link:hover,
a.common__footer__lp__link:active {
  color: #000;
}

.common__footer__pepabo__footer__area {
  padding: 30px 0 20px;
  background-color: #999;
}

.common__footer__pepabo__footer__wrap {
  width: 1000px;
  margin: 0 auto;
}

.common__footer__pepabo__footer__contents__list__wrap {
  width: 1000px;
}

.common__footer__pepabo__footer__contents__list {
  float: left;
  width: 20%;
}

.common__footer__pepabo__footer__list__link__wrap {
  padding-right: 15px;
}

.common__footer__pepabo__footer__list__title {
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: bold;
  color: #efefef;
}

.common__footer__pepabo__footer__list__link {
  font-size: 13px;
}

.common__footer__pepabo__footer__list__link a:link,
.common__footer__pepabo__footer__list__link a:active,
.common__footer__pepabo__footer__list__link a:hover,
.common__footer__pepabo__footer__list__link a:visited {
  font-size: 13px;
  color: #fff;
}

.common__footer__pepabo__footer__copyright__wrap {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #828282;
}

.common__footer__logo__gmo__pepabo {
  display: inline-block;
  width: 250px;
  height: 16px;
}

.common__footer__address {
  display: inline;
  margin-left: 10px;
  font-style: normal;
  color: #fff;
}

.common__footer__address a:link,
.common__footer__address a:hover,
.common__footer__address a:active,
.common__footer__address a:visited {
  font-style: normal;
  color: #fff;
}

/* page top */
.common__button__page__top {
  cursor: pointer;
  position: fixed;
  z-index: 100000000;
  right: 30px;
  bottom: 30px;
  display: none;
  width: 68px;
  height: 68px;
  background-color: #1897c4;
  border-radius: 5px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  line-height: 68px;
  font-size: 45px;
}

.common__button__page__top__hover {
  background-color: #24acd1;
}

@-webkit-keyframes page_top_active {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(1.3, 1.3, 1.3);
    transform: scale3d(1.3, 1.3, 1.3);
  }
  100% {
    opacity: 1;
  }
}

@keyframes page_top_active {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(1.3, 1.3, 1.3);
    transform: scale3d(1.3, 1.3, 1.3);
  }
  100% {
    opacity: 1;
  }
}

.js-common__button__page__top__active {
  display: none;
  -webkit-animation-name: page_top_active;
  animation-name: page_top_active;
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes page_top_normal {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale3d(1.3, 1.3, 1.3);
    transform: scale3d(1.3, 1.3, 1.3);
  }
}

@keyframes page_top_normal {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale3d(1.3, 1.3, 1.3);
    transform: scale3d(1.3, 1.3, 1.3);
  }
}

.js-common__button__page__top__normal {
  -webkit-animation-name: page_top_normal;
  animation-name: page_top_normal;
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes footer_signup_active {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(1.3, 1.3, 1.3);
    transform: scale3d(1.3, 1.3, 1.3);
  }
  100% {
    opacity: 1;
  }
}

@keyframes footer_signup_active {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(1.3, 1.3, 1.3);
    transform: scale3d(1.3, 1.3, 1.3);
  }
  100% {
    opacity: 1;
  }
}

.js-common__footer__signup__wrap__active {
  display: block;
  -webkit-animation-name: footer_signup_active;
  animation-name: footer_signup_active;
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes footer_signup_normal {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale3d(1.3, 1.3, 1.3);
    transform: scale3d(1.3, 1.3, 1.3);
  }
}

@keyframes footer_signup_normal {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale3d(1.3, 1.3, 1.3);
    transform: scale3d(1.3, 1.3, 1.3);
  }
}

.js-common__footer__signup__wrap__normal {
  -webkit-animation-name: footer_signup_normal;
  animation-name: footer_signup_normal;
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

/* error */
.err_box {
  margin: 10px;
  padding: 10px;
  background: #db0101;
}

.err_box ul {
  list-style-type: none;
  text-align: left;
}

.err_box ul li {
  margin: 3px 0 3px;
  padding: 0 0 0 20px;
  background: url(/common/img/err.gif) no-repeat top left;
  text-shadow: 1px 3px 3px #2f2f2f;
  color: #fff;
}

.err_box ul li a {
  text-shadow: 1px 3px 3px #2f2f2f;
  color: #fff;
}

/* alert */
.alert {
  margin-top: 9px;
  margin-bottom: 18px;
  padding: 8px 35px 8px 14px;
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  border-radius: 4px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #c09853;
}

.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}

.alert-error {
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}

.alert ul {
  list-style-type: disc;
  margin-left: 1em;
}

.alert ul li {
  line-height: 1.7em;
}

/* manual */

::selection {
  background: #eaeaea;
}

/* Yahooの広告用ダミー画像表示調整 */
img[src*='b97.yahoo'],
#gmocommonfooter + img {
  display: block;
  height: 0;
  font-size: 0;
  line-height: 0;
}

/* パーツ */
.common__caption__strong {
  color: #ff5c5c;
}

.common__sort__list__wrap {
  margin: 0 60px;
  text-align: center;
}

.common__sort__anchor__list__wrap {
  margin-top: 15px;
}

.common__sort__list {
  display: inline-block;
  border-right: #bab7a1 dotted 1px;
}

.common__sort__list:last-child {
  border-right: none;
}

.common__sort__anchor__link {
  font-weight: bold;
  display: inline-block;
  padding: 0 15px;
}

.common__sort__caption__wrap {
  display: inline-block;
  margin-left: 30px;
}

.common__sort__caption__wrap:first-child {
  margin-left: 0;
}

.common__sort__link__wrap {
  display: inline-block;
  margin-left: 5px;
  padding-right: 30px;
  border-right: #bab7a1 dotted 1px;
}

.common__sort__link__wrap:last-child {
  border-right: none;
  padding-right: 0;
}

.common__sort__caption,
.common__sort__link {
  line-height: 28px;
  vertical-aligin: middle;
}

.common__sort__caption {
  color: #726e54;
}

.common__sort__link {
  padding: 0 8px;
  display: inline-block;
  border-bottom: transparent  2px solid;
  font-weight: bold;
}

a.common__sort__link__current,
a.common__sort__link__current:hover {
  color: #333;
  cursor: default;
  border-bottom: #f7dc14  2px solid;
}

.common__browser__decoration {
  position: absolute;
  display: inline-block;
  left: 8px;
  top: 7px;
  width: 7px;
  height: 7px;
  border-radius: 7px;
  background-color: #ff5c5c;
}

.common__browser__decoration:before, .common__browser__decoration:after {
  display: inline-block;
  content: ' ';
  position: absolute;
  top: 0;
  width: 7px;
  height: 7px;
  border-radius: 7px;
}

.common__browser__decoration:before {
  left: 13px;
  background-color: #f7dc14;
}

.common__browser__decoration:after {
  left: 27px;
  background-color: #26843f;
}

.common__footer__sitemap__contents__list__title__social {
  color: #b3b3b3;
}

a.common__footer__sitemap__contents__list__title:link,
a.common__footer__sitemap__contents__list__title:visited {
  color: #b3b3b3;
}

a.common__footer__sitemap__contents__list__title:hover,
a.common__footer__sitemap__contents__list__title:active {
  color: #b3b3b3;
}

.common__footer__sitemap__contents__list__title__social {
  margin-bottom: 10px;
}
